Kirjoittaja Aihe: Taas se HP1018  (Luettu 501 kertaa)

Matti Juhani

  • Käyttäjä
  • Viestejä: 3
    • Profiili
Taas se HP1018
« : 14.12.11 - klo:14.38 »
10.04 LTS. Sain HP 1018 -tulostimen pelaamaan netistä löytyneillä ohjeilla, mutta "requires a proprietary plugin" -ilmoitus hyppää esiin aina vaan ja kysyy salasanaa. Järjestelmä siis väittää, että tulostinta ei ole vielä asennettu. Miten tuon turhan kyselyn saa pois.